<?php

namespace App\Modules\Tour\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class TourAnticipationType extends EnumValueObject
{
    public const HOURS = 1;
    public const DAYS = 2;
    public const MONTHS = 3;
    
    public static function values(): array
    {
        return [ self::HOURS, self::DAYS, self::MONTHS ];
    }
}
